<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="r74 c. 1" xml:id="r74_1" facs="r74_1.jpg" />Amice carissime, mitto vobis per <persName n="r74_17" type="0" ref="#6919">Segnorinum Bassum</persName> <w n="r74_1" type="pesi e misure" ref="#792" pos="s.f.">ballas</w> 8 <w n="r74_8" type="utensili e mobilio" ref="#2714" pos="s.m.">feriorum</w> in tollis<lb />
               et <w n="r74_18" type="utensili e mobilio" ref="#759" pos="s.m.">badillorum</w> quas placeat vobis solvere de eius <w n="r74_3" type="diritto economia politica" ref="#7822" pos="s.f.">victura</w> ad <w n="r74_14" type="diritto economia politica" ref="#2078" pos="s.m.">computum</w> de<lb />
               <w n="r74_2" type="monete" ref="#2419" pos="s.m.">denariis</w> vigentisex sine <w n="r74_10" type="monete" ref="#7083" pos="s.m.">s</w><sic>.</sic> 2 <w n="r74_12" type="monete" ref="#2423" pos="s.m.">d</w><sic>.</sic> 2 <w n="r74_11" type="monete" ref="#3216" pos="s.m.">ianoviniis</w> pro qualibet <w n="r74_15" type="pesi e misure" ref="#6531" pos="s.m.">rubo</w>, etiam solvatur<lb />
               de <w n="r74_16" type="diritto economia politica" ref="#5645" pos="s.m.">pedagio</w> <placeName n="r74_6" type="0" ref="#5632">Papiae</placeName> et dicatam <w n="r74_7" type="" ref="#6453" pos="s.f.">robam</w> retineatur donec scribam siquando respondete.<lb />
               <seg type="as_not"><persName n="r74_19" type="0" ref="#446" /><w>Antonio de' Vulpis</w></seg>.<lb />
               Data <placeName n="r74_9" type="0" ref="#4860">Milano</placeName> die 14 <w n="r74_4" type="calendario" ref="#136" pos="s.m.">augusti</w> 1399.<lb />
               Domino <persName n="r74_5" type="0" ref="#320">Andrea de Bonana</persName> et <w n="r74_13" type="diritto economia politica" ref="#7067" pos="s.m.">sociis</w>.<lb />
               Dentur.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>